
.path{ width:1200px; margin:0 auto; height:40px; line-height:40px; margin-bottom: 3px;background: url("../images/crumbs_pic.gif") #fff no-repeat ; background-position: left 5px top 12px; }
.path p{margin-left: 25px;}
.clear { zoom:1;    clear:both;}
.clear:after { content:"";    clear:both;    height:0;    line-height:0;    display:block;    visibility:hidden;}
.fl { float:left;    display:inline;}
.fr { float:right;    display:inline;}
.clearfix {    zoom: 1;}
.wrap_mar { width:1200px;    margin:auto;}
.webtitle{color:#df0303;padding-left:24px;}
.zong_icon { display:inline-block;    overflow:hidden;    background:url(../images/zong_icon.png) no-repeat;}
.fontW { font-family:'å¾®è½¯é›…é»‘';}
.ml6 { margin-left:6px;}
.mb20 { margin-bottom:10px;}
.f12 { font-size:12px;}
.f14 { font-size:14px;}
.f16 { font-size:16px;}
.pr { position:relative;}
.pa { position:absolute;}
.mr10 {    margin-right: 10px;}
.mr20 {    margin-right: 23px;}
.mr40 {    margin-right: 40px;}
.mt30 {    margin-top: 30px;}
.mt40 {    margin-top: 40px;}
.mb20 {    margin-bottom: 20px;}
.f18 {    font-size: 18px;}
.f14 {    font-size: 14px;}
.w380 {    width: 380px;}
.w360 {    width: 360px;}
.w820 {    width: 820px}
.w840 {    width: 840px}
.w410 {    width: 410px}
.w400 {    width: 400px}
.w320 {    width: 320px}
.w300 {    width: 300px}
.w870 {    width: 870px}


.w1200 {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.gbook {
    overflow:hidden;
    zoom:1;
}

.gbook .hd {
    border-bottom: 2px solid #EDEDED;
    height: 40px;
    line-height: 40px;
    position: relative;
}

.gbook .hd .tit {
    border-bottom: 2px solid #d71318;
    display:inline-block;
    font-size:18px;
    padding:0 3px 0 0;
    position:relative;
    height:42px;
}

.gbook .hd em {
    color:#d71318;
    font-weight:normal;
    font-size:12px;
    padding:0 0 0 12px;
}

.gbook .hd .tips {
    float:right;
    font-size:12px;
    color:#666666;
}

.gbook .hd .tips i {
    color:#d71318;
}

.gbook .bd {
    padding:25px 0 0 0;
    position:relative;
}

.gbook .bd .txt {
    width:55px;
    float:left;
    text-align:right;
    padding:5px 10px 0 0;
}

.gbook .bd .txt i {
    color:#D71318;
    vertical-align:middle;
    padding-right:5px;
}

.gbook .bd li {
    overflow:hidden;
    zoom:1;
    padding-bottom:15px;
}

.gbook .bd li .input_bk {
    width:180px;
    height:30px;
    border:1px solid #CCCCCC;
    float:left;
    line-height:30px;
    padding:0 5px;
}

.gbook .bd .sex {
    float:left;
    padding:5px 0 0 10px;
}

.gbook .bd .sex .ly_radio {
    vertical-align:middle;
}

.gbook .bd .sex em {
    padding-right:15px;
}

.gbook .bd li .textarea_bk {
    border:1px solid #CCCCCC;
    padding:5px;
    width:336px;
    height:100px;
}

.gbook .bd .btn {
    width:192px;
    height:36px;
    background:#D71318;
    border:none;
    cursor:pointer;
    line-height:36px;
    color:#fff;
    border-radius:3px;
    padding:0;
}

.gbook .bd .btn:hover {
    background:#B01F24;
}

.gbook .check_msg {
    width:260px;
    position:absolute;
    top:118px;
    left:412px;
}

.gbook .check_msg .check_msg_tit {
    background:#D71318;
    padding-left:5px;
    height:30px;
    line-height:30px;
    color:#fff;
}

.gbook .check_msg .check_msg_bd {
    border:1px solid #CCC;
    border-top:none;
    padding:5px 0;
}

.gbook .check_msg .check_msg_bd li {
    padding:0;
    height:26px;
    line-height:26px;
}

.gbook .check_msg .check_msg_bd li a {
    display:block;
    padding-left:5px;
    color: #666;
    font-size: 12px;
}

.gbook .check_msg .check_msg_bd li a:hover {
    background:#E5E5E5;
}

.ly_img {
    width: 840px;
}

em,
i {
    font-style: normal;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.brand_content table {    border-collapse: collapse;    border-spacing: 0;    border-top: 1px solid rgb(230, 230, 230);    width: 100%;}
.brand_content tbody {  display: table-row-group;    vertical-align: middle;    border-color: inherit;}
.brand_content td{    padding-top: 5px;    padding-bottom: 5px;    text-align: center;    color: rgb(85, 85, 85);    border: 1px solid rgb(230, 230, 230);    text-indent: 15px;    height: 20px;    overflow: hidden;    width: 266px;}
.brand_content  th {    padding-top: 5px;    padding-bottom: 5px;    color: rgb(85, 85, 85);    border: 1px solid rgb(230, 230, 230);    text-indent: 15px;    height: 20px;    overflow: hidden;    width: 130px;    background: rgb(249, 249, 249);}
.d